#box-190 .wnetrze3{
  background: #F5F5F5;
}
.slider{
  background: #F5F5F5;
}
.slider img{
  width: 100%;
}
.slider-title{
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(255,255,255,.8);
  display: block;
  padding: 20px;
}
.slider a{
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  color: #1A558D;
  font-weight: bold;
  display: block;
}

